Translation of "it subsequently emerged" to Portuguese language:


  Dictionary English-Portuguese

  Examples (External sources, not reviewed)

While this work initially focused on credit default swaps , where immediate policy concerns had emerged during the financial crisis , it has subsequently been extended to OTC derivatives more generally .
Embora este trabalho tenha incidido inicialmente sobre swaps de risco de incumprimento de crédito , relativamente aos quais surgiram preocupações de política imediatas durante a crise financeira , foi posteriormente alargado aos derivados OTC , em termos mais gerais .
When the design emerged it was surprisingly simple and straightforward.
Quando o projeto surgiu, ele era surpreendentemente simples e direto.
Believe it or not, a monster emerged from the bush.
Acredite ou não, um monstro surgiu dos arbustos.
During the summer it also emerged that the Portuguese public finances were considerably worse than had been known either when the Council discussed the early warning to Portugal or subsequently during the preparation of the BEPGs .
Em termos globais , as pressões sobre os custos terão permanecido bastante contidas . Na sequência da melhoria significativa do orçamento das administrações públicas nos anos
But this is what emerged out of it, in the end.
Mas isto foi o que realmente aconteceu.
It was subsequently returned to service to promote public relations.
Esta locomotiva voltou ao serviço para promover relações públicas.
And it was from these reflections that the project RAIZ FORTE emerged!
Dessas reflexões surgiu o projeto RAIZ FORTE!
Montesinos subsequently emerged as the center a vast web of illegal activities, including embezzlement, graft, drug trafficking, as well as human rights violations committed during the war against Sendero Luminoso.
Montesinos emergiu posteriormente como o centro uma vasta teia de atividades ilegais, inclusive desfalques, tráfico de drogas e violações de direitos humanos cometidas durante a guerra contra o Sendero Luminoso .
In 2008, it was subsequently acquired by Robert Trujillo, bassist with Metallica.
Recentemente foi recuperado pelo baixista Robert Trujillo que ainda está com o instrumento .
A small community emerged.
Surgiu uma pequena comunidade.
Artillery operated target acquisition emerged during the First World War and were also grouped into batteries and have subsequently expanded to include the complete intelligence, surveillance, target acquisition and reconnaissance (ISTAR) spectrum.
A partir da Primeira Guerra Mundial, além das tradicionais batarias de tiro, foram também criadas batarias de aquisição de objetivos, que hoje em dia incluem todo o espectro de sistemas ISTAR (inteligência, vigilância, aquisição de objetivos e reconhecimento).
It soon emerged that Sandra, like many others, had only communicated with Amina online.
Logo ficou claro que Sandra, como muitas outras pessoas, só havia se comunicado com Amina online.
It was superseded by RFC 1036 and subsequently by RFC 5536 and RFC 5537.
Ela foi substituída pela RFC 1036 e, posteriormente, pela RFC 5536 e RFC 5537.
The International Astronomical Union subsequently adopted it as one of the 88 modern constellations.
Mais tarde a União Astronômica Internacional adotou Antlia como uma das 88 constelações oficiais.
At the time it was intended to build a bridge and subsequently a tunnel.
À época havia sido concebida a construção de uma ponte e, posteriormente, de um túnel.
But this innovation emerged in Brazil.
Mas esta inovação emergiu no Brasil.
Wide support emerged for the 3
BCE Relatório Anual 2002
The emperor emerged shaken but unhurt.
O imperador saiu abalado, mas ileso.
The Canadian government subsequently bought up the company's stock until it acquired a controlling interest.
O governo canadense, posteriormente, comprou as ações da empresa até que adquiriu uma participação de controle.
Subsequently a Facebook page appeared.
Subsequentemente uma página surgiu no Facebook.
Borisov subsequently resigned his position.
Consequentemente, Borisov renunciou à sua posição.
The nanny was subsequently discharged.
A babá foi posteriormente despedida.
An additional was subsequently acquired.
Um adicional de ha foi posteriormente adquirido.
Its fortifications were subsequently restored.
As suas fortificações foram subsequentemente restauradas.
Retirement of Mr. Bean In November 2012, it emerged that Rowan Atkinson intended to retire Mr. Bean.
Nas Olimpíadas de Londres 2012, participou da cerimônia de abertura com o seu famoso personagem, Mr. Bean.
Say a new super bug has emerged.
Digamos que surgiu um nova super bactéria.
Presumably, modern humans emerged somewhere in Africa.
Supostamente, os humanos modernos surgiram de algum lugar da África.
And again, new forms of wealth emerged.
E mais uma vez novas formas de riqueza emergiram.
In Germany, two major communist trends emerged.
Na Alemanha, duas grandes tendências comunistas surgiram.
It was subsequently renamed to the French Territory of the Afars and the Issas in 1967.
Os afars concentram se no norte e no oeste do país e os issas, no sul.
He was subsequently attainted and beheaded.
Cromwell acabou sendo preso e decapitado.
Appleton and Polydor subsequently parted ways.
Depois as Appleton e a Polydor romperam.
He subsequently became her vocal mentor.
Em seguida, ele se tornou seu mentor vocal.
It was with the modern age, the Age of Exploration, that some of the most remarkable thalassocracies emerged.
Exemplos Exemplos mais modernos incluem a República de Veneza e a República de Ragusa.
Subsequently , the EMI was consulted on a draft legislative decree submitted to it by the Italian Government .
Posteriormente , o IME foi consultado sobre o projecto do decreto legislativo , que lhe foi submetido pelo Governo italiano .
Subsequently , the EMI was consulted on a draft legislative decree submitted to it by the Italian Government .
Posteriormente , o Governo italiano submeteu para consulta ao IME o projecto de um decreto legislativo .
Emperor Wu attributed the defeat to Li Ling, with all government officials subsequently condemning him for it.
O imperador Han Wudi atribuiu a derrota a Li Ling e todos os funcionários do governo condenaram Li Ling pela derrota.
It emerged as a spontaneous event on Facebook and, in less than a month it has gathered more than 50,000 intentions to participate
Surgiu como evento espontâneo no Facebook e, em menos de um mês, acolheu mais de 50.000 intenções de participação
And the same pattern emerged in each conflict.
E o mesmo padrão emergiu em cada um dos conflitos.
Some signs of labour shortages emerged in 2000 .
Em 2000 , emergiram alguns sinais de falta de mão de obra .
As a result , a negative output gap emerged .
Como consequência , surgiu um desvio do produto negativo .
Domestic designers emerged with their own unique ideas.
Estilistas iranianas surgiram com ideias próprias.
The genre jungle emerged from London's Jamaican diaspora.
A selva do gênero emergiu da diáspora jamaicana em Londres.
Not surprisingly ... no Chomsky critique of sociobiology emerged.
Sociobiology The New Synthesis .
But this mindset has continued to be faithful to the soil and to the land that it emerged from.
Mas esta mentalidade deve continuar fiél ao solo e à terra da qual brotou.

 

Related searches : It Emerged - It Has Emerged - It Emerged That - When It Emerged - Newly Emerged - Is Emerged - First Emerged - Discussion Emerged - News Emerged - Was Emerged - Consensus Emerged - Having Emerged - Reports Emerged